.mainCard,.symbol{
    background-color:#ffffff;
    color:#000000;
}
.symbol,.pause{
    font-family:sans-serif;
    font-size:xx-large;
    font-weight:bold;
}
.logo{
    background-color:#ffff00;
    color:#ff0000;
    font-weight:bold;
    font-family:monospace;
}
.bar, .barText{
    font-weight:bold;
}
.parser{
    background-color:#ffffff;
}
.dialog,.pause{
    background-color:#ccccff;
    color:#000000;
}
.crib,.crib .title,.crib .cribText,.crib .cribSymbol{
    background-color:#ffffff;
    color:#000000;
}
.cribText{
}
.cribSymbol{
    font-family:monospace;
    font-size:larger;
    font-weight:bold;
}
.smallButton{
    font-weight: normal;
    font-size: smaller;
}
.bigButton{
    font-weight:bold;
    padding-left: 1em;
    padding-right: 1em;
}
.myDialog{
    z-index:9999;left:10%; top:25vh; width:80%;border:1px #cccccc solid;
}
.myDialogTitle{
    background-color: #cccccc; padding: 5px;
}
.myDialogX,.myDialogX:hover,.myDialogX:visited{
    font-weight:bold; color: #000000; text-decoration: none;
}
.myDialogContent, .myDialogButtons{
    font-size: medium; background-color: #eeeeee; text-align: center; padding: 5px;
}
.myDialogButton, .myDialogEnterButton, .myDialogEscapeButton{
    font-size: medium;
}
.myDialogEnterButton{
    font-weight: bold; padding-left: 1em; padding-right: 1em;
}
.myDialogEscapeButton{
    font-style: italic; 
}
